.miss_search{
	background: #FFFFFF;
	border: 1px solid #F1F0F5;
	box-sizing: border-box;
	box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
	border-radius: 8px;
	width: 100%;
}
.search_item{
	list-style: none;
}
.search_item_link{
	font-size: 14px;
	line-height: 17px;
	color: #000000;
	padding: 12px 20px;
	display: block;
	font-weight: 300;
}
.search_item_link:hover{
	color: #000;
	text-decoration: none;
	background-color: #F1F0F5;
}